[File Plugin] Cordova version not compatible for file plugin
Question
Forge component by OutSystems R&D

Hi all,

I have an application that is using the file plugin to save files to my mobile device. However i have not been able to generate my mobile app apk for testing purposes as there is always an error that says cordova version is not compatible

Are there any fixes for this? I have already updated the plugin to the newest version. 

Thanks!

Hello Lucas, 

What MABS Version did you use?

The latest version only compatible with MABS 7.0 and MABS 6.3

Champion

Hello Lucas

Please See what I have received form - https://www.npmjs.com/package/cordova-plugin-compat

May be you can try with the Latest Plugin at GitHub - https://github.com/apache/cordova-plugin-file 


Though when I am using this Plugin in My Mobile Application, it is working fine for me.

You can try with QR Code to Install App and Check File Plugin


In Order to Check MABS (Mobile Apps Build Service Versions), Please follow this document 

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.